<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.winsun.mapper.ProductMapper">



    <select id="queryProductByIdMap" resultType="HashMap" parameterType="String">
        SELECT product_id as productId,product_university as productUniversity FROM product_manage a
        where a.product_state = 0
          and a.product_id = #{productId};
    </select>
    <select id="queryProductMaps" resultType="HashMap" parameterType="String">
        SELECT product_id as productId,product_university as productUniversity FROM product_manage a
        where a.product_state = 0
          and a.product_university = #{productUniversity};
    </select>
</mapper>
